/**
 * global.css
 * css global du site inatheque.fr 
 * @author DDI
 * @date 2012-09-24
 * @media screen
 * @site www.inatheque.fr
 */


/* IMPORTS CSS
 ****************************************************** */
/*@import "reset.css"; */
@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);

/* BASES
 ****************************************************** */
html, body {
	height:100%;
	margin:0;
	padding:0;
}

body {
	color:#666;
	font-family:Lato, sans-serif;
	font-size:12px;
	line-height:12px;
	min-height:100%;
	margin:0 auto;
	position:relative;
}

/* CLASSES GENERIQUES
 ****************************************************** */
 
.prefix-10 {
	margin-left:10px;
}

.suffix-10 {
	margin-right:10px;
}

.prefix-20 {
	margin-left:20px;
}

.suffix-20 {
	margin-right:20px;
}
 
.space-up-10 {
	margin-top:10px;
}

.space-up-20 {
	margin-top:20px;
}

.middle {
	text-align:center;
}

.opacity {
	/* Modern Browsers */
	opacity: 0.7;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	/* IE 5-7 */
	filter: alpha(opacity=70);
	/* Netscape */
	-moz-opacity: 0.7;
	/* Safari 1 */
	-khtml-opacity: 0.7;
}

ul.list,
ul.list ul,
ul.list ul ul {
	list-style:square outside url(../img/visuels/puce-green.png);
	margin-left:30px;
	line-height:18px;
}

.dsp_none {
	display: none;
}

.aide {
	font-style: italic;;
	padding-left:5px;
}

/* FONTS
 ****************************************************** */
/* first for IE 4–8 */	
	@font-face {
		font-family: DINWeb-Black;
		src: url("../fonts/DINWeb-Black.eot");
	}

	/* then for WOFF-capable browsers */
	@font-face {
		font-family: DINWeb-Black;
		src: url("../fonts/DINWeb-Black.woff") format("woff");
	}
 
/* first for IE 4–8 */
	@font-face {
		font-family: DINWeb-Bold;
		src: url("../fonts/DINWeb-Bold.eot");
	}

/* then for WOFF-capable browsers */
	@font-face {
		font-family: DINWeb-Bold;
		src: url("../fonts/DINWeb-Bold.woff") format("woff");
	}
	
/* first for IE 4–8 */
	@font-face {
		font-family: DINWeb-Medium;
		src: url("../fonts/DINWeb-Medium.eot");
	}

/* then for WOFF-capable browsers */
	@font-face {
		font-family: DINWeb-Medium;
		src: url("../fonts/DINWeb-Medium.woff") format("woff");
	}

/* Tetiere
 ------------------------------------------------------ */

.tetiere-titre-gen {
	float:left;
	height:32px;
	width:100%;
	background-color:#000;
}

.bg-green {
	background-color:#86b006;
}

.bg-blue {
	background-color:#019fb1;
}

.bg-anthra {
	background-color:#7b7b7b;
}

.bg-grey {
	background-color:#a2a2a2;
}

 /* clear
 ------------------------------------------------------ */
.clear,
.clearfooter,
.clearnospacing,
.clearsidebar {
	clear:both;
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
}

.clear {
	padding:20px;
}

.clearfooter {

}

.clearnospacing {
	padding:0;
}

.clearsidebar {
	padding-bottom:10px;
}


/* boutons rte generique
------------------------------------------------------ */
a.bouton-gen-rte,
button.bouton-gen-rte,
input[type="image"].bouton-gen-rte {
	background-color:#000;
	background-image:url(../img/boutons/bouton-icon.png);
	background-position:right center;
	background-repeat:no-repeat;
	bottom:0;
	color:#FFF;
	cursor:pointer;
	display:inline-block;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:400;
	letter-spacing:normal;
	line-height:1;
	padding:6px 24px 6px 8px;
	text-decoration:none;
	white-space:nowrap;
}

button.bouton-gen-rte {
	border:0;
}

a.bouton-gen-rte.arrow-left {
	background-image:url(../img/boutons/bouton-icon-left.png);
	background-position:left center;
	padding:6px 8px 6px 24px;
}

a.bouton-gen-rte:hover,
	button.bouton-gen-rte:hover,
	input[type="image"].bouton-gen-rte:hover {
	background-color:#404040;
}

button.bouton-gen-rte.pink {
	background-color:#cc0065;
}

button.bouton-gen-rte.pink:hover {
	background-color:#da5898;
}

.bt-prefix {
	margin-left:40px;
}

/* boutons
 ------------------------------------------------------ */

.bouton-gen,
.bouton-gen-02 {
	bottom:0;
	cursor:pointer;
	display:inline-block;
	font-style:normal;
	font-weight:400;
	letter-spacing:normal;
	line-height:1;
	margin:10px;
	right:0;
	text-decoration:none;
	white-space:nowrap;
	z-index:600;
}

.bouton-gen {
	position:absolute;
}

.action.bouton-gen,
.action.bouton-gen-02 {
	background-image:url(../img/boutons/bouton-icon.png);
	background-repeat:no-repeat;
	background-position:right center;
	font-size:14px;
	font-family:'Arial', sans-serif;
	text-decoration:none;
	padding:6px 24px 6px 8px;
}

.highlight.bouton-gen,
.highlight.bouton-gen-02 {
	background-color:#000;	
	color:#FFF;
}

.highlight.bouton-gen.green {
	background-color:#99CC00;
}

.highlight.bouton-gen:hover,
.highlight.bouton-gen-02:hover {
	background-color:#404040;
	color:#FFF;
}

.miniButton {
	background-image:url(../images/tools-search.gif);
	background-repeat:no-repeat;
	background-position:right center;
}
/* LIENS
 ****************************************************** */
a {
	color:#00bdd3;
	outline:none;
	text-decoration:none;
}

a:visited {
	outline:none;
	color:#00bdd3;
}

a:hover {
	outline:none;
	text-decoration:underline;
}

a:focus {
	outline:none;
}

a:hover, a:active {
	outline:none;
}

a img {
	border:none;
}

/* TYPOGRAPHIE
 ****************************************************** */

b, strong {
	font-weight:bold;
}

/*hr {
	border:0;
	border-top:1px solid #ccc;
	display:block;
	height:1px;
	margin:10px 0;
	padding:0;
}*/

p {
	margin:7px 0;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
	word-wrap:break-word;
}

em {
	font-style:italic;
}

#contentGen620 p {
	line-height:20px;
}


.divider {
    background:url("../img/visuels/stripe-sep.png") repeat;
    height:6px;
    margin:20px 0;
    width:100%;
}

hr {
    background:url("../img/visuels/stripe-sep.png") repeat;
    height:6px;
    margin:20px 0;
    width:100%;
}


/* HIERARCHISATION
 ****************************************************** */
h1,h2,h3 {
	font-weight:normal;
}

h1 {
	color:#333;
	font-size:24px;
	line-height:25px;
}

h2 {
	color:#333;
	font-size:16px;
	line-height:17px;
}

h3 {
	color:#333;
	font-size:14px;
	line-height:15px;
}

h4 {
	color:#333;
	line-height:13px;
}

h1.titre-module,
h2.titre-module,
#contentGen620 h1,
#contentGen620 h2,
#contentGen620 h3 {
	color:#7a7a7b;
	font-family:'DINWeb-Bold', sans-serif;
	font-size:20px;
	line-height:20px;
	margin-top:15px;
	width:940px;
}

#contentGen620 h1,
#contentGen620 h2,
#contentGen620 h3 {
	width:620px;
}

#contentGen620 h1 {
	margin-top:10px;
	width:620px;
}

#contentGen620 .content-txt h2,
#contentGen620.carrefour-02 h2 {
	color:#99cc00;
	font-size:18px;
}

#contentGen620.contenu-gen .content-txt h2 {
	color:#7A7A7B
}

#contentGen620 .content-txt h2,
#contentGen620.carrefour-02 h2 {
	color:#99cc00;
	font-size:18px;
}



#contentGen620 .content-txt h2 {
	margin-top:0;
}

.tetiere-titre-gen h3 {/* MEMO - APPELER LA FONT DIN BLACK */
	font-family:'DINWeb-Bold', sans-serif;
	color:#fff;
	font-size:18px;
	line-height:21px;
	text-transform:uppercase;
	margin:7px 10px;
}

 
/* LISTES
 ****************************************************** */
ul, ol {
	list-style:none;
	list-style-image:none;
	margin:0;
	padding:0;
}

/* STRUCTURES
 ****************************************************** */
#header {
	background:url("../img/header/bg-header-r.png") repeat-x;
	height:162px;
	width:100%;
}

#footer {
	background-color:#333;
	width:100%;
}

#contentGen620 {
	float:left;
	margin-top:10px;
	min-height:200px;
	width:620px;
}

#sidebar {
	/*background-color:#F36;*/
	float:right;
	margin-top:20px;
	min-height:200px;
	width:300px;
}

.module-gen-300 {
	float:left;
	background:#939;
	height:300px;
	margin-bottom:20px;
	position:relative;
	width:300px;
}

#center {
	min-height:700px;
	overflow:hidden;
	padding-bottom:50px;
}

.container-940 {
	/*background-color:#9C0;*/
	margin-left:auto;
	margin-right:auto;
	min-height:100px;
	width:940px;
}

/* HEADER
 ****************************************************** */
 
#navContent {
	height:100px;
	position:absolute;
	top:62px;
}
 
 /* bg header wide
 ------------------------------------------------------ */
.container-940.headbg {
	/*background:transparent url("../img/header/bg-header.png") no-repeat;*/
	height:160px;
	position:relative;
}
 
 /* TOP HEADER
 ------------------------------------------------------ */
div.top-header {
	background-color: #cccccc;
	height: 26px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10;
}
div.top-header div.contenu {
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 940px;
}

div.top-header div.mop {
	float: left;
}
/*div.top-header li.mop-1
{
	background: url(../../images/header/topheader-sep.jpg) no-repeat scroll right 9px transparent;
}*/
div.top-header li {
	display: inline;
	float: left;
	height: 26px;
}
div.top-header a {
	font-family: 'DINWeb-Medium', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size: 10px;
	float: left;
	height: 18px;
	padding: 8px 10px 0 0;
	text-align: center;
	text-decoration: none;
	color:#616161;
}
div.top-header a:hover {
	text-decoration:underline;
}
div.top-header li.mop-1 a {
	padding: 8px 10px 0 0;
}
div.top-header li.mop-2 a {
	padding: 8px 10px 0 10px;
}

/* NAVIGATION
 ------------------------------------------------------ */
 #menuContent {
	height:100px;
	width:940px;
}

/* logo Inatheque
 ------------------------------------------------------ */
#logoInatheque {
	background:url(../img/header/logo-inatheque.png) no-repeat;
	cursor:pointer;
	float:left;
	height:100px;
	top:85px;
	width:220px;
	z-index:50;
}

/* NAVIGATION PRINCIPALE - nav NIVEAU 1 et 2
 ------------------------------------------------------ */
#navMain {
	/*background-color:#F90;*/
	height:100px;
}

/* NAVIGATION */
/*
#menu {
	float:left;
	height:40px;
	padding:43px 0 0 0;
	width:720px;
}

#menu a {
	text-decoration:none;
	word-wrap:break-word;
}

#menu ul {
	list-style-type:none;
	list-style:none;
	line-height:50px;
	margin:0px;
	padding:0px;
	z-index:999;
}

#menu ul a {
	display:block;
	position:relative;
	padding:5px;
	line-height:25px;
	z-index:500;
	margin-right:0px;
}

#menu ul li {
	float:left;
	position:relative;
	padding-bottom:10px;
	z-index:998;
}

#menu ul ul {
	display:none;
	left:0px;
	margin:0px 0px 0px 0px;
	position:absolute;
	top:40px;
	width:260px;
}

#menu ul ul a {
	line-height:25px;
	margin:0px;
}

#menu ul li li {
	margin:0px;
	padding:0px;
	width:260px;
}

#menu ul ul ul {
	top:auto;
	padding:0px;
}

#menu ul li ul a {
	float:left;
	padding:0px 12px;
	padding-top:2px;
	padding-bottom:2px;
	width:236px;
}

#menu ul li ul ul {
	top:0px;
	left:100%;
}

#menu ul li:hover ul ul, #menu ul li:hover ul ul ul, #menu ul li:hover ul ul ul ul {
	display:none;
}

#menu ul li:hover ul, #menu ul li li:hover ul, #menu ul li li li:hover ul, #menu ul li li li li:hover ul {
	display:block;
}

#menu .icon_drop {
	background-image:url(../img/navicon_down.png);
	background-position: right;
	background-repeat:no-repeat;
}

#menu .icon_sub {
	background-image:url(../img/menu/navicon.png);
	background-position: right;
	background-repeat:no-repeat;
}
*/
/* MAIN NAV */
/*
#menu ul li {
	font-size:12px;
	background:none;
}

#menu ul a {
	border:none;
	color:#545454;
	font-family:'DINWeb-Bold', sans-serif;
	font-size:15px;
	text-transform:uppercase;
}

#menu ul a:hover {
	color:#8bb707;
}
*/
/* SUB NAV */
/*
#menu ul ul {
	box-shadow:0px 3px 5px rgba(0,0,0,.8);
	-webkit-box-shadow:0px 3px 5px rgba(0,0,0,.8);
	-moz-box-shadow:0px 3px 5px rgba(0,0,0,.8);
	background-color:#333333;
}

#menu ul ul li {
	border-top:#444444 1px solid;
	border-bottom:#222222 1px solid;
}

#menu ul ul li:first-child {
	border-top:#444444 0px solid;
}

#menu ul ul li:last-child {
	border-bottom:#222222 0px solid;
}

#menu ul ul a {
	color:#ffffff;
	font-weight:normal;
	font-size:12px;
	font-family: 'Arial', sans-serif;
	text-shadow:0 0 0 transparent, #000000 0px 1px 0px;
}

#menu ul ul a:hover {
	color:#ffffff;
	background-color:#8bb707;
}
*/
/* CURRENT MAIN NAV */
/*
#menu .current {
}

#menu ul .current a {
	color:#8bb707;
}

#menu ul .current a:hover {
}
*/

/* CURRENT SUB NAV */
/*
	#menu ul .current ul a {
	color:#ffffff;
	font-weight:normal;
	font-size:12px;
	font-family: 'Arial', sans-serif;
	text-shadow:0 0 0 transparent, #000000 0px 1px 0px;
}

#menu ul .current ul a:hover {
	color:#ffffff;
	background-color:#8bb707;
}
*/
/* fil d'ariane
 ------------------------------------------------------ */
/*#ariane ul {
	height:14px;
	padding:0 0 0 120px;
	position:absolute;
	top:146px;
	z-index:5;
	width:820px;
}

#ariane ul li {
	background:none;
	display:inline;
	color:#828487;
	cursor:inherit;
	font-family:inherit;
	font-size:11px;
	font-weight:normal;
	line-height:inherit;
	padding:0 4px 0 0;
	text-transform:none;
}

#ariane ul li a {
	color:#828487;
	text-decoration:none;
}*/

/* CONTENU
 ------------------------------------------------------ */
.content-wide400 {
	 height:400px;
	 width:940px;
 }
 
.content-wide150 {
	 height:150px;
	 width:940px;
 }
 
/* module slide
 -------------------------------------------------------*/
 
#contentSlide {
	 height:400px;
	 width:940px;
	 background-color:#9C0;
 }
 
#moduleSlide {
	background-color:#369;
	float:left;
	height:400px;
	overflow:hidden;
	width:640px;
}

#slideparallex {
	background-color:#F09;
	height:300px;
	width:640px;
}

#bottomSlide {
	background:url(../img/parallex/stripe-bg-s.png) repeat;
	float:left;
	height:100px;
	margin:0;
	padding:0 0 0 10px;
	width:630px;
}

#groupeColl ul {
	float:left;
	margin:20px 0 0 0;
	padding:0;
}

#groupeColl ul li {
	float:left;
	overflow:hidden;
	margin:0 10px 0 0;
	padding:0;
}

#groupeColl ul li a {
	background-image:url(../img/parallex/sprite-icones-coll.png);
	cursor:pointer;
	display:block;
	height:56px;
	width:116px;
}

#groupeColl ul li a.tv {
	background-position:0 0;
}

#groupeColl ul li a.tv.on,
#groupeColl ul li a.tv:hover {
	background-position:116px 0;
}

#groupeColl ul li a.radio {
	background-position:0 -56px;
}

#groupeColl ul li a.radio.on,
#groupeColl ul li a.radio:hover {
	background-position:116px -56px;
}

#groupeColl ul li a.web {
	background-position:0 -112px;
}

#groupeColl ul li a.web.on,
#groupeColl ul li a.web:hover {
	background-position:116px -112px;
}

#groupeColl ul li a.ecrits {
	background-position:0 -168px;
}

#groupeColl ul li a.ecrits.on,
#groupeColl ul li a.ecrits:hover {
	background-position:116px -168px;
}

#groupeColl ul li a.autres {
	background-position:0 -224px
}

#groupeColl ul li a.autres.on,
#groupeColl ul li a.autres:hover {
	background-position:116px -224px
}

/* sous-module chiffres
 ------------------------------------------------------ */

.s-module-gen {
	background:#99cc00;
	float:left;
	height:400px;
	width:300px;
} 
 
.s-module-chiffres {
	background:#99cc00 url(../img/visuels/stripe-chiffres.png) repeat;
	float:left;
	width:300px;
}

.content-chiffres.full,
.content-chiffres.short {
	float:left;
	height:358px;
	padding:0 10px 10px 10px;
	position:relative;
	width:280px;
}

.content-chiffres.full {
	height:358px;
}

.content-chiffres.short {
	height:206px;
}

.content-chiffres p {
	color:#FFF;
	font-size:16px;
	line-height:20px;
	margin:10px 0;
	padding-bottom:10px;
	border-bottom:dotted 1px #1d5900;
}

.content-chiffres p span {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:bold;
}

.chiffres-gen {
	border-bottom:1px dotted #739900;
	float:left;
	height:42px;
	margin:12px 10px 0px 10px;
	padding-bottom:15px;
	width:280px;
}

/* sous-module actu switch chiffres
 ------------------------------------------------------ */
#sousModuleActu {
	float:left;
	background-color:#00bdd3;
	height:152px;
	width:300px;
}

#sousModuleActu .content-actu {
	float:left;
	height:100px;
	padding:10px 10px 10px 10px;
	position:relative;
	width:280px;
}

#sousModuleActu p,
#moduleActu p,
#moduleMapFixe p {
	color:#fff;
}

#sousModuleActu h4,
#moduleActu h4,
#moduleMapFixe h4 {
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	font-size:16px;
	line-height:20px;
	margin:0;
}


/* module actu consulter switch page accueil 02
 ------------------------------------------------------ */
#moduleActu {
	float:left;
	background-color:#00bdd3;
	height:400px;
	width:300px;
}

#moduleActu .content-actu {
	float:left;
	height:348px;
	padding:10px 10px 10px 10px;
	position:relative;
	width:280px;
}

/* module catalogue et outils
 ------------------------------------------------------ */
#moduleCatalogue,
#moduleOutils {
	background-color:#333;
	float:left;
	height:124px;
	margin-top:10px;
	position:relative;
	width:940px;
}

/* module google map api custom
 ------------------------------------------------------ */
#moduleMap {
	background-color:#369;
	float:left;
	height:400px;
	width:640px;
}

#moduleMap iframe a,
#moduleMap iframe small a {
	color:#00bdd3;
}

.i-map {
	border:0;
	height:368px;
	margin:0;
	overflow:hidden;
	width:640px;
}

/* module google map img fixe call to action
 ------------------------------------------------------ */
#moduleMapFixe {
	float:left;
	background-color:#00bdd3;
	height:400px;
	width:300px;
}

#moduleMapFixe.v2 {
	background-color:#e7e7e7;
}

#moduleMapFixe.v2 p {
	color:inherit;
}

#moduleMapFixe.v2 .tetiere-titre-gen {
	background-color:#7b7b7b;
}

#moduleMapFixe .content-map {
	float:left;
	height:348px;
	padding:10px 10px 10px 10px;
	position:relative;
	width:280px;
}

/* module consultation
 ------------------------------------------------------ */
#moduleConsultations {
	background-color:#CF6;
	float:left;
	height:400px;
	position:relative;
	width:300px;
}

.content-consultation-a h4,
.content-consultation-e h4 {
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	font-size:18px;
	line-height:19px;
	margin:0;
}

.content-consultation-a h4 {
	color:#00bdd3;
}

.content-consultation-e h4 {
	color:#99cc00;
}

.content-consultation-a,
.content-consultation-e {
	float:left;
	height:164px;
	padding:10px 10px 10px 10px;
	position:relative;
	width:280px;
}

.content-consultation-a img,
.content-consultation-e img {
	float:right;
	padding-left:10px;
}

.content-consultation-a {
	background-color:#f4f4f4;
}

.content-consultation-e {
	background-color:#e7e7e7;
}

/* module agenda
 ------------------------------------------------------ */
#moduleAgenda {
	color:#333;
	background-color:#CF6;
	float:left;
	height:220px;
	margin-top:10px;
	width:940px;
}

#moduleAgenda tr.lien:hover {
	color:#FFF;
	cursor:pointer;
	background-color:#00bdd3;
	/* Modern Browsers */
	opacity:0.6;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	/* IE 5-7 */
	filter: alpha(opacity=60);
	/* Netscape */
	-moz-opacity:0.6;
	/* Safari */
	-khtml-opacity:0.6;
}

#moduleAgenda td {
	padding:5px 0 0 10px;
}

#moduleAgenda .top {
	background:url(../img/visuels/top-agenda.png) no-repeat;
	height:94px;

}

#moduleAgenda .center {
	background:url(../img/visuels/center-agenda.png) no-repeat;
	height:68px;

}

#moduleAgenda .bottom {
	background:url(../img/visuels/bottom-agenda.png) no-repeat;
	height:48px;
	padding-top:10px;
}

#moduleAgenda .bottom .bouton-gen-02 {
	float:right;
}

.content-date {
	height:94px;
	text-align:center;
	padding-top:5px;
	width:94px;
}

.content-date p.jour {
	color:#51b8d5;
	font-size:68px;
	line-height:69px;
	margin:0;
}

.content-date p.moisAnnee {
	font-weight:bold;
	color:#747474;
	line-height:13px;
	text-transform:uppercase;
	margin:0;
}


/* module a ne pas rater
 ------------------------------------------------------ */
.module-npr {
	background-color:#669;
	float:left;
	height:150px;
	width:300px;
}

/* CONTENU 620px
 ****************************************************** */

/* Visuel 620x310
 ------------------------------------------------------ */
#contentGen620 .top-visuel-gen {
	height:auto;
	margin-top:20px;
}

/* Contenu texte
 ------------------------------------------------------ */

#contentGen620 h2.chapo {
	color:#545454;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:16px;
}

#contentGen620 .content-txt {
	float:left;
	min-height:50px;
}

#contentGen620 legend {
	font-size:11px;
	margin-top:5px;
}

#contentGen620 legend,
#contentGen620 span.legende {
	font-size:11px;
	margin-top:5px;
	position:relative;
}

/* module toolbox recommander + imprimer + zoom
 ------------------------------------------------------ */
.content-toolbox {
	float:left;
	margin-top:10px;
	height:32px;
	width:620px;
	z-index:100;
}

.content-toolbox a {
	background:#bdbdbd url(../img/visuels/sprietb-tb-inatheque.png) no-repeat;
	float:right;
	display:inline-block;
	height:32px;
	width:32px;
}

.content-toolbox a.reco {
	background-position:0 0;
}

.content-toolbox a.reco:hover {
	background-position:-32px 0;
}

.content-toolbox a.print {
	background-position:0 -32px;
}

.content-toolbox a.print:hover {
	background-position:-32px -32px;
}

.content-toolbox a.zoom {
	background-position:0 -64px;
}

.content-toolbox a.zoom:hover {
	background-position:-32px -64px;
}


/* module pour aller plus loin
 ------------------------------------------------------ */

#contentGen620 #plusLoin {
	min-height:200px;
}

#contentGen620 #plusLoin .contextuel {
	background-color:#FFF;
	margin-top:20px;
	border:1px solid #CCC;
	padding:10px;
}

#plusLoin .contextuel ul li {
	list-style-type:none;
	background:url(../img/visuels/puce-green.png) no-repeat;
	background-position:0 0.32em;
	padding-left:10px;
}

#plusLoin .contextuel ul li a {
	color:#666;
}



/* SIDEBAR MAILLAGE
 ****************************************************** */

/* modules sidebar autopromo map + catalogue + agenda
 ------------------------------------------------------ */
#sidebar h2 {
	color:#7a7a7b;
	font-family:'DINWeb-Bold', sans-serif;
	font-size:20px;
}

.module-gen-300.sb-catalogue {
	background:url(../img/sidebar/sb-visuel-catalogue.png) no-repeat;
}

.module-gen-300.sb-pdcv {
	background:url(../img/sidebar/sb-visuel-map-01.png) no-repeat;
}

.module-gen-300.sb-agenda {
	background:url(../img/sidebar/sb-visuel-agenda.png) no-repeat;
}

.module-gen-300.sb-projet {
	background:url(../img/sidebar/sb-visuel-vps-projets-01.png) no-repeat;
}

.module-gen-300.sb-fonds {
	background:url(../img/sidebar/sb-visuel-fonds-consultables-01.png) no-repeat;
}

.module-gen-300.sb-agenda .top {
	float:left;
	/*background-color:#FC0;*/
	height:176px;
	width:300px;

}

.sb-agenda .bottom {
	float:left;
	height:92px;
	position:relative;
	width:300px;
}

/*.sb-agenda .bottom .bouton-gen-02 {
	clear:left;
	margin-left:115px;
}*/

/*.sb-agenda .bottom .bouton-gen-02.ev {
    padding:6px 24px 6px 18px;
}*/

.sb-agenda .content-date {
	height:92px;
	margin:3px 0 0 15px;
	width:102px;
}


.sb-agenda .content-date p.jour {
    font-size:90px;
    line-height:92px;
}

.sb-agenda .content-date p.moisAnnee {
	font-size:16px;
}

/* modules sidebar adresse map
 ------------------------------------------------------ */


/* PAGE CARREFOUR 01
 ****************************************************** */

  /* module section img + txt generique
 ------------------------------------------------------ */

.module-carrefour {
	 float:left;
	 height:140px;
	 margin-top:20px;
	 position:relative;
	 width:620px;
 }

.module-carrefour img {
	height:140px;
	width:187px;
}

.module-carrefour .img-cf {
	float:left;
	height:140px;
	width:187px;
}

.tetiere-thumbnail {
	background:transparent url(../img/visuels/bg-titre-thumb.png) no-repeat;
	height:32px;
	position:absolute;
	width:187px;
	z-index:20;
}


#contentGen620 h2.tthumb {
	color:#FFF;
	font-size:16px;
	height:18px;
	margin:7px 10px;
	overflow:hidden;
	width:167px;
}

.module-carrefour .txt {
	background-color:#efefef;
	float:right;
	height:140px;
	padding:0 15px 0 15px;
	position:relative;
	width:403px;
}

.module-carrefour .txt.full {
	background-color:#efefef;
	float:left;
	height:140px;
	padding:0 15px 0 15px;
	position:relative;
	width:590px;
}

#contentGen620 .module-carrefour h3 {
	color:#545454;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	width:auto;
}


/* TABLEAU CONSULTAITION EXPERT ET AUTONOME
 ****************************************************** */

  /* structrure 2x310
 ------------------------------------------------------ */

.content-t-consultation {
	float:left;
	height:auto;
	margin-top:10px;
	width:308px;
}

.content-t-consultation .tetiere-tc {
	float:left;
	height:66px;
	padding:10px;
	width:288px;
}

.content-t-consultation.c-expert .tetiere-tc {
	border-bottom:4px solid #9C0;
}

#contentGen620 .content-t-consultation.c-expert .tetiere-tc h2 {
	color:#99cc00;
}

#contentGen620 .content-t-consultation.c-autonome .tetiere-tc h2 {
	color:#00bdd3;
}

.content-t-consultation.c-autonome .tetiere-tc {
	border-bottom:4px solid #00bdd3;
}

.content-t-consultation .tetiere-tc img {
	float:left;
	margin-right:15px;
}

.content-t-consultation ul li {
    list-style:square outside url(../img/visuels/puce-green.png);
	line-height:18px;
	margin-left:25px;
}

.content-t-consultation .content-txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
	padding:10px;
	width:288px;
}

#contentGen620 .content-t-consultation.c-expert h3 {
	/*color:#99cc00;*/
	color:#494949;
	font-size:18px;
	width:288px;
}

#contentGen620 .content-t-consultation.c-autonome h3 {
	/*color:#00bdd3;*/
	color:#494949;
	font-size:18px;
	width:288px;
}

.content-t-consultation.c-expert {
	border-right:1px dashed #CCC;
}


.content-t-consultation.c-autonome {
}

.content-t-consultation p.adresse-centre {
	background-color:#333;
	color:#FFF;
	cursor:pointer;
	padding:5px;
	margin:0 0 2px 0;
	width:278px;
}

.content-t-consultation p.adresse-centre:hover {
	background-color:#00BDD3;
}

/* PAGINATION
 ****************************************************** */
#pagination {
	list-style:none;
	margin:20px 0 0 0;
	padding:0 0 0 116px;
	width:620px;
}

#pagination li {
	display:block;
	float:left;
	margin:5px 20px 0 0;
	height:50px;
	width:32px;
}

#pagination li.navigation {
	width:110px;
}

#pagination li a {
	display:block;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding:10px;
}

#pagination li a,
#pagination li a:visited,
#pagination li a.actuel,
#pagination li a:hover {
	background-color:#e7e7e7;
	color:#666;
	text-decoration: none;
}


#pagination li a.actuel,
#pagination li a:hover {
	background-color:#00bdd3;
	color:#FFF;
}

#pagination li.navigation a,
#pagination li.navigation a:visited,
#pagination li.navigation a:hover {
	background-color:#FFF;
	color:#000;
}

#pagination li.navigation a:hover {
	color:#00bdd3;
	text-decoration:underline;
}

#pagination li.navigation a.inactif,
#pagination li.navigation a.inactif:visited,
#pagination li.navigation a.inactif:hover {
	color:#999;
	text-decoration:none;

}

/* FOOTER
 ****************************************************** */
div#footer ul.infos{
	padding:20px 0 10px 0;
	border-bottom:solid 1px #474747;
}
div#footer ul.infos li{
	display:inline;
	margin:0 10px;
}
div#footer ul.infos a{
	color: #AAAAAA;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	text-decoration: none;
	transition: color 0.1s linear 0s;
}
div#footer ul.infos a:hover{
	color: #ffffff;
}
div#footer h3 {
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	padding: 10px 0 10px;
	text-decoration: none;
	text-transform: uppercase;
	text-align:left;
}
/* les sites de l'Ina
 ------------------------------------------------------ */
 
.container-940.bgf {
	height:180px;
}

div#footer ul.sites {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	width:940px;
	height:69px;
	position:relative;
}

div#footer ul.sites li {
}

div#footer ul.sites li a {
	background-repeat:no-repeat;
	display:block;
	overflow:hidden;
	padding:0;
}

div#footer ul.sites li a.ina {
	background:url(../images/footer/ina-institut.png) no-repeat;
	height:69px;
	width:69px;
	position:absolute;
	top:0;
	left:20px;
}

div#footer ul.sites li a.inamediapro {
	background:url(../images/footer/ina-mediapro.png) no-repeat;
	height:69px;
	width:69px;
	position:absolute;
	top:0;
	left:159px;
}

div#footer ul.sites li a.ina-expert {
	background:url(../images/footer/ina-expert.png) no-repeat;
	height:69px;
	width:69px;
	position:absolute;
	top:0;
	left:297px;
}

div#footer ul.sites li a.ina-grm {
	background:url(../images/footer/ina-grm.png) no-repeat;
	height:69px;
	width:69px;
	position:absolute;
	top:0;
	left:436px;
}

div#footer ul.sites li a.ina-global {
	background:url(../images/footer/ina-global.png) no-repeat;
	height:69px;
	width:69px;
	position:absolute;
	top:0;
	left:574px;
}
div#footer ul.sites li a.ina-fr {
	background:url(../images/footer/ina-fr.png) no-repeat;
	height:69px;
	width:69px;
	position:absolute;
	top:0;
	left:713px;
}
div#footer ul.sites li a.ina-boutique {
	background:url(../images/footer/ina-boutique.png) no-repeat;
	height:69px;
	width:69px;
	position:absolute;
	top:0;
	left:851px;
}


/************************************************************/
/* IFRAME pour la palette */
/************************************************************/


.iframechoose {
	_border:1px solid black;
	_border-top:10px solid black;
	border:0px solid black;
	background-color: black;
	padding: 10px 1px 1px;
	cursor:move;
	z-index:9;
}

/************************************************************/
/* ALERTE BOX */
/************************************************************/

#alertBox {
	position:absolute;
	display:block; 
	/*ATTENTION : STT PAS DE display:none sinon on ne peut pas calculer la taille */
	/*top:350px;*/ /*ATTENTION, on ne peut pas utiliser Bottom avec MOVE*/
	/*left:-260px;*/
	top:-1000px;
	left:-1000px;
	width:250px;
	background-image:url('../images/shadow_alpha.png') !important;
	background-image:url('../images/shadow.gif');
	background-position:bottom right;
	z-index:100;
	
	margin: 10px 0 0 10px !important;
	margin: 10px 0 0 5px;
}
html>body #alertBox { position: fixed;left: -260px; top: 500px; }

#alertBoxContent {
	position:relative;
	margin:-6px 6px 6px -6px;
	padding:25px 5px 25px 5px;			
	background-color:#ffcc66;
	border:1px solid #363636;
	text-align:center;
	font-family:'Trebuchet MS',Helvetica,Arial,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
}


.pourRepositionnerPalette{
    left: 674px !important;
}


.highlight1, .highlight2, .highlight3, .highlight4, .highlight5, .highlight6, .highlight7, .highlight8, .highlight9, span[class^="highlight"] {
	font-weight:bold;
    background-color:#FFDE00;
}
 


 
